### Name: modelsCompare
### Title: Functions for comparing results: LRE, compare, agrees
### Aliases: LRE modelsCompare modelsAgree modelBetas
### Keywords: misc debugging

### ** Examples


# simple LRE examples
LRE(1.001,1) # roughly 3 significant digits agreement
LRE(1,1) # complete agreement
LRE(20,1) # complete disagreement

# compare two models

library(nlme)
O2=Orthodont
O2[,2]=O2[,2]+.1                                    
fm1<- lmList(Orthodont)
fm2<- lmList(O2)

# do the two models agree 
modelsAgree(fm1,fm2)

# show details of diagreement
modelsCompare(list(fm1,fm2))

#compare betas at 2 significant digits
modelsAgree(fm1,fm2,digits=2,param.function=modelBetas)
#compare betas at 1 significant digit
modelsAgree(fm1,fm2,digits=1,param.function=modelBetas)




